{% extends 'index.html' %}
{% block title %}
<title>Logout</title>
{% endblock %}

{% block content1 %}

<div class="content-logout">

    Go to home page<a href="{% url 'home' %}">Home</a>
    <br>
    <a href="{% url 'login' %}">Login</a>
</div>

{% endblock %}